html, body {
    width: 100%;
    margin: 0;
    padding: 0;
}

html {
    background: #040404;
}

body {
    height: fit-content;
    font-size: 12pt;
}

.main {
    background: #fcfcfc;
    background: linear-gradient(to bottom, #fefefe 0%, #eeeeee 100%);
    color: #040404;
    padding-bottom: 2rem;
}

body, p, li, input, textarea {
    font-family: "Muli", "Palatino", sans-serif;
}

h1, h2, h3 {
    font-weight: normal;
}

h1:first-child {
    margin-top: 0;
}

li {
    line-height: 150%;
}

a {
    color: #0088ff;
}

span.u {
    border-bottom: 1px solid #040404;
}

div.right {
    text-align: right;
}

img.full {
    width: 100%;
}

.container {
    max-width: 75rem;
    margin: 0 auto;
    padding: 0 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}

.image, .cont, .concise, .menu {
    width: 48%;
}

.image {
    padding-top: 4rem;
}

.header {
    padding-top: 1rem;
}

.logo>a {
    display: inline-block;
    width: 152px;
    height: 50px;
    background-image: url("logo152.png");
}

.menu {
    display: flex;
}

.menu a {
    color: #040404;
    display: inline-block;
    padding: 0.75rem 1rem;
    margin-right: 0.25rem;
    text-decoration: none;
}

.menu a:hover {
    border-bottom: 1px solid #040404;
}

.highlight {
    padding: 2rem 0 3rem 0;
}

.highlight > .container {
    justify-content: flex-end;
}

.concise {
    font-size: 3rem;
}

.concise.benefits {
    font-size: 2rem;
}

.content {
}

.content p {
    margin: 0 0 1rem 1rem;
    line-height: 1.6;
}

.more>.container {
    flex-wrap: wrap;
}

.more>.container>div {
    width: 48%;
}

.fouc {
    visibility: hidden;
}

.footer {
    background: #040404;
    color: white;
    box-sizing: border-box;
    min-height: 100vh;
}

.footer>.container>div {
    padding: 1rem 0 1rem 25%;
}

.footer a {
    color: #ff5500;
    text-decoration: none;
    padding: 0.125rem 0.25rem;
}

.footer a:hover {
    background: #222222;
}

#contact {
    display: flex;
    justify-content: space-between;
}

.in-touch {
    width: 50%;
    font-size: 125%;
}

.go-top {
    text-align: right;
}

.go-top>span:hover {
    color: #ff5500;
}

.contact {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.em>p, .ph>p, .msg>form {
    margin: 1.25rem;
}

.email-form {
    padding: 0.125rem 0.5rem;
}

.success, .error {
    padding: 1rem 0;
    display: none;
}

.success {
    color: #55ff00;
}

.error {
    color: red;
}

.contact div {
    flex: auto;
    margin-right: 1rem;
}

.contact div:last-child {
    margin-right: 0;
}

.contact .msg {
    min-width: 25rem;
}

.contact h2 {
    font-size: 1rem;
    color: #cccccc;
}

.msg label {
    display: block;
    margin-bottom: 0.5rem;
}

.msg input, .msg textarea, .msg input:focus, .msg textarea:focus {
    width: 100%;
    font-size: 1rem;
    padding: 0.5rem;
    background: transparent;
    color: #eeeeee;
    outline: 0;
    border-style: none;
    border-bottom: 1px solid #666666;
    margin-bottom: 1rem;
}

.msg textarea {
    min-height: 7.5rem;
}

.msg button {
    font-size: 1rem;
    padding: 0.5rem;
    background: transparent;
    color: #ff5500;
    outline: 0;
    border-style: none;
    cursor: pointer;
}

.msg button:hover {
    background: #222222;
}

.ft-menu {
    border-top: 1px solid #666666;
}

.ft-menu a {
    color: #eeeeee;
    display: inline-block;
    padding: 0.75rem 1rem;
    margin-right: 0.25rem;
    text-decoration: none;
}

.ft-menu a:hover {
    border-bottom: 1px solid #eeeeee;
}


h2 img {
    display: inline-block;
    margin-right: 0.5rem;
    vertical-align: middle;
}

.defs {
    margin-left: 1rem;
    display: flex;
    flex-direction: column;
}

.defs>div {
    display: flex;
    padding-bottom: 1rem;
}

.defs>div>div:first-child {
    flex: 0 0 8rem;
    font-weight: bold;
}

@media screen and (max-width: 991px) {
    .menu {
        flex-direction: column;
        align-items: flex-end;
    }

    .menu a {
        padding: 0.5rem 0;
        margin-right: 0;
    }

    .concise {
        width: 100%;
    }

    .content>.container {
        overflow: hidden;
    }

    .cont {
        width: 73%;
    }

    .image {
        width: 25%;
    }

    .cont {
        z-index: 1;
    }

    .more>.container>div {
        width: 100%;
    }

    .footer>.container>div {
        padding-left: 0;
    }

    .in-touch {
        width: 75%;
    }
}

